This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1013667 - [abrt] pulseaudio-4.0-4.gita89ca.fc20: core_free: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-4.0-4.gita89ca.fc20: core_free: Process /usr/bin/pulseaudio...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:93bce2a2482357c5976aa89dd1f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 10:43 EDT by Sergei
Modified: 2014-03-20 07:12 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-14 03:12:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.21 KB, text/plain)
2013-09-30 10:44 EDT, Sergei
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-30 10:44 EDT, Sergei
no flags Details
File: core_backtrace (1.70 KB, text/plain)
2013-09-30 10:44 EDT, Sergei
no flags Details
File: dso_list (6.93 KB, text/plain)
2013-09-30 10:44 EDT, Sergei
no flags Details
File: environ (1.23 KB, text/plain)
2013-09-30 10:44 EDT, Sergei
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 10:44 EDT, Sergei
no flags Details
File: maps (19.51 KB, text/plain)
2013-09-30 10:44 EDT, Sergei
no flags Details
File: open_fds (334 bytes, text/plain)
2013-09-30 10:44 EDT, Sergei
no flags Details
File: proc_pid_status (784 bytes, text/plain)
2013-09-30 10:44 EDT, Sergei
no flags Details
File: var_log_messages (3.26 KB, text/plain)
2013-09-30 10:44 EDT, Sergei
no flags Details

  None (edit)
Description Sergei 2013-09-30 10:43:59 EDT
Description of problem:
1. I got the clear desktop (without shortcuts) and non working desktop menu after switching between XFCE and LXDE.
2. I deleted ~/.cache/sessions/* and rebooted.
3. I got this bug after login in XFCE after rebooting.

Version-Release number of selected component:
pulseaudio-4.0-4.gita89ca.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: core_free
executable:     /usr/bin/pulseaudio
kernel:         3.11.1-300.fc20.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #3 core_free at pulsecore/core.c:199
 #4 pa_object_unref at pulsecore/object.c:64
 #5 pa_core_unref at pulsecore/core.h:192
Comment 1 Sergei 2013-09-30 10:44:03 EDT
Created attachment 805242 [details]
File: backtrace
Comment 2 Sergei 2013-09-30 10:44:07 EDT
Created attachment 805243 [details]
File: cgroup
Comment 3 Sergei 2013-09-30 10:44:10 EDT
Created attachment 805244 [details]
File: core_backtrace
Comment 4 Sergei 2013-09-30 10:44:14 EDT
Created attachment 805245 [details]
File: dso_list
Comment 5 Sergei 2013-09-30 10:44:18 EDT
Created attachment 805246 [details]
File: environ
Comment 6 Sergei 2013-09-30 10:44:22 EDT
Created attachment 805247 [details]
File: limits
Comment 7 Sergei 2013-09-30 10:44:27 EDT
Created attachment 805248 [details]
File: maps
Comment 8 Sergei 2013-09-30 10:44:30 EDT
Created attachment 805249 [details]
File: open_fds
Comment 9 Sergei 2013-09-30 10:44:33 EDT
Created attachment 805250 [details]
File: proc_pid_status
Comment 10 Sergei 2013-09-30 10:44:37 EDT
Created attachment 805251 [details]
File: var_log_messages
Comment 11 Peter Lemenkov 2013-10-05 11:00:54 EDT
I've just got hit by this. Also I think I can 100% reproduce it.
Comment 12 Christopher Meng 2013-10-11 21:42:21 EDT
Hitting this.

Note You need to log in before you can comment on or make changes to this bug.